Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1780 - fetchmailconf broken in Starbuck
Summary: fetchmailconf broken in Starbuck
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: fetchmail
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-25 14:00 UTC by rastor
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-30 21:39:25 UTC


Attachments (Terms of Use)

Description rastor 1999-03-25 14:00:04 UTC
After a clean 5.9 install fetchmailconf cannot be used
because at the startup screen it crashes when one of the
buttons (novice or expert) is pushed, producing the
following error:

X Error of failed request:  BadValue (integer parameter out
of range for operation)
  Major opcode of failed request:  12 (X_ConfigureWindow)
  Value in failed request:  0x0
  Serial number of failed request:  365
  Current serial number in output stream:  367

The same error occurs regardless of whether I am logged in
as root or as a user.

Comment 1 Mike Wangsmo 1999-03-27 23:56:59 UTC
this is a bug. :)

Also, you can install fetchmail ona machine w/ out python and tcl/tk
packages installed.  There must be a rpm dependency problem that is
not picking up the dependency of fetchmailconf on python and tcl/tk

Comment 2 Preston Brown 1999-03-30 21:39:59 UTC
this has been fixed in fetchmail-4.7.0-3.  Additionally, fetchmailconf
has been broken into a separate package which depends on python and
tk.


Note You need to log in before you can comment on or make changes to this bug.